Index: contrib/crossrpms/rtems4.10/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "arm-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
Index: contrib/crossrpms/rtems4.10/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "avr-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
Index: contrib/crossrpms/rtems4.10/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "bfin-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
Index: contrib/crossrpms/rtems4.10/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "h8300-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
Index: contrib/crossrpms/rtems4.10/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "i386-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
Index: contrib/crossrpms/rtems4.10/lm32/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/lm32/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/lm32/rtems-4.10-lm32-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "lm32-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
Index: contrib/crossrpms/rtems4.10/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "m32c-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
Index: contrib/crossrpms/rtems4.10/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "m32r-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
Index: contrib/crossrpms/rtems4.10/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "m68k-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
Index: contrib/crossrpms/rtems4.10/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "mips-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
Index: contrib/crossrpms/rtems4.10/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "powerpc-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
Index: contrib/crossrpms/rtems4.10/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "sh-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
Index: contrib/crossrpms/rtems4.10/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -7,5 +7,5 @@
 BINUTILS_VERS = 2.20
 BINUTILS_PKGVERS = $(BINUTILS_VERS)
-BINUTILS_RPMREL = 1
+BINUTILS_RPMREL = 2
 include ../binutils.am
 BINUTILS_OPTS +=
Index: contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-binutils.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-binutils.spec	(revision dc94d0431fe9f6b037007544e19015dab54e2024)
+++ contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-binutils.spec	(revision b83fc5b3ea776c38e03540f5b1d9e4452b58453a)
@@ -54,5 +54,5 @@
 Group:		Development/Tools
 Version:	%{binutils_rpmvers}
-Release:	1%{?dist}
+Release:	2%{?dist}
 License:	GPL/LGPL
 URL: 		http://sources.redhat.com/binutils
@@ -89,8 +89,4 @@
 %build
   export PATH="%{_bindir}:${PATH}"
-%if "sparc-rtems4.10" == "i686-pc-cygwin"
-# The cygwin sources are leaking memory
-  RPM_OPT_FLAGS="$(echo "$RPM_OPT_FLAGS"|sed -e 's; -Wp,-D_FORTIFY_SOURCE=2;;')"
-%endif
   mkdir -p build
   cd build
